Bug 132082 - JSPs not checked upon EJB updates
JSPs not checked upon EJB updates
Status: CLOSED WONTFIX
Product: Red Hat Developer Suite
Classification: Retired
Component: Lomboz (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Keith Seitz
eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-08 13:48 EDT by Andrew Overholt
Modified: 2016-05-26 07:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-26 07:40:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2004-09-08 13:48:48 EDT
Description of problem:
After editing some EJB sources, other EJBs are checked to verify that
they still use valid methods, etc.  JSPs are not verified in a similar
manner and require a trivial change+save to update themselves.

Version-Release number of selected component (if applicable):
3.0-7

How reproducible:


Steps to Reproduce:
1. Create EJBs (at least one that uses a method in another) and JSP(s)
(that use said EJBs)
2. Make a change in base EJB
  
Actual results:
Upon saving, dependent EJBs reflect the change with problems, etc. but
JSP(s) do not.

Expected results:
JSP(s) reflect changes in referenced EJB(s).

Additional info:
Comment 1 Phil Muldoon 2004-12-02 16:44:18 EST
Assigned to kseitz (as discussed)
Comment 5 Alexander Kurtakov 2016-05-26 07:40:47 EDT
Lomboz is dead and Developer suite is not supported for long time.

Note You need to log in before you can comment on or make changes to this bug.